//
// Created by MyPC on 2021/4/17.
//

#ifndef MYTESTACC_RSAENCODE_H
#define MYTESTACC_RSAENCODE_H

#include "string.h"

void testWriteRSA2PEM();
void rsa_Encoder_Base64(char *src, int src_len, char** out);

#endif //MYTESTACC_RSAENCODE_H
